using Lada.Framework.Data.Domains.Cms;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;
using System.Reflection.Emit;
using System.Reflection.Metadata;

namespace Lada.Framework.Data.Mappings.EntityMappings.Cms
{
    public class CategoryMap : IEntityMappingConfiguration<Category>
    {
        public void Map(EntityTypeBuilder<Category> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Category");
        }
    }
}
